body {
  margin:0px 0px;
  padding:0px;
  text-align:center;
  background:#F7DB9A;
}

.conteiner{
    width:1051px;
    margin:0 auto;
}

a{
  text-decoration: none;
}

a:hover{
  text-decoration: none;
}

p{margin-left:0px;margin-top:0px;}
 
a.intro-box{
    float:left;
    width:222px;
    height:242px;
    margin-right: 21px;
}

a.intro-box:first-child{
    margin-left: 40px;

}

a.enlace_facebook{
  width:456px;
  height:127px;
  margin-left:51px;
  margin-top:40px;
  float:left;
  clear:left;
}
  

/************begin of header*****/
.header-image {
  background-image: url("../imagenes/banner-header.jpg");
  background-repeat: no-repeat;
  width: 1048px;
  height: 250px;
  float: left;
}

.header-image.quienes-somos {
  background-image: url("../imagenes/banner-header-quienes.jpg");
}

.header-image.productos {
  background-image: url("../imagenes/banner-header-mix.jpg");
}

.header-image.dulce-leche{
  background-image: url("../imagenes/banner-header-dulce.jpg");
}

.header-image.dulce{
  background-image: url("../imagenes/banner-header-dulces.jpg");
}

.header-image.queso-blando{
  background-image: url("../imagenes/banner-header-queso-blando.jpg");
}

.header-image.queso-duro{
  background-image: url("../imagenes/banner-header-queso-duro.jpg");
}

.header-image.queso-semi-duro{
  background-image: url("../imagenes/banner-header-saborizado.jpg");
}

.header-image.fiambre{
  background-image: url("../imagenes/banner-header-fiambres.jpg");
}

.header-image.derivado{
  background-image: url("../imagenes/banner-header-derivados.jpg");
}

.header-image.dulce-artesanal{
  background-image: url("../imagenes/banner-header-dulces.jpg");
}

.header-image.recetas{
  background-image: url("../imagenes/banner-header-recetas.jpg");
}

.header-image.contacto{
  background-image: url("../imagenes/banner-header-contacto.jpg");
}

.header-menu {
  background-image: url("../imagenes/menu.png");
  background-repeat: no-repeat;
  width: 1025px;
  height:117px;
  margin-left: 12px;
  margin-top: 139px;
}

.header-menu .menu-buttons-container {
    color: #FE0000;
    float: right;
    font-family: Verdana;
    font-size: 11px;
    margin-right: 185px;
    margin-top: 77px;
}

.header-menu .menu-buttons-container span {
  display:block;
  border-right:1px solid #FE0000;
  float:left;
  padding-right:9px;
  margin-left:6px;  
  cursor:pointer;
  color: #FE0000;
}

.header-menu .menu-buttons-container span.selected{
 font-weight: bold;
}

.header-menu .menu-buttons-container span:hover {
  text-decoration:underline;
}
/**************end of header*****/

/*************begin of wrapper***/
.content {
  background-image: url("../imagenes/fondo.jpg");
  background-repeat: repeat-y;
  width: 1048px;  
  padding: 50px 0px;
  float: left;
  background-position: 0px -40px;
  height: auto;
}

.transparencia .detalle{
  float:left;
  width:1024px;
}

.contenido_index{
  height:242px;
  margin:40px 0px;
}

.contenido_productos{
  height: 465px;
  margin:40px 0px;
}

.contenido_contacto{
  height: 530px;
}

.contenido_triangulitos{
    height: 430px;

    margin-top: 70px;
}

.contenido_pizza{
    height: 520px;

    margin-top: 70px;
    float: right;
}

.contenido_brocoli{
    height: 440px;
    float:right;
    margin-top: 70px;
}

.contenido_panqueques{
    margin-top: 70px;

    height: 450px;
}

.contenido_fajitas{
  height:490px;
  float:right;
  margin-top:100px
}

.detalle .imagen-producto{
  width: 454px;
  height: 494px;
  float: left;
  margin-top: 40px;
  margin-left: 40px;
}

.detalle .imagen-receta{
  width: 454px;
  margin-top: 40px;
  height: 470px;
  float: left;
  margin-left: 30px;
}

.detalle .imagen-receta img,.detalle .imagen-producto img{
  width:100%;
  
}


.detalle .descripcion{
  float: right;
  width: 500px;
}

.box{
  background-repeat: no-repeat;
  width:222px;
  height:242px;
  float:left;
  cursor:pointer;
}

.box {
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.box:hover {
   -moz-transform: scale(1.03);
   -webkit-transform: scale(1.03);
   -o-transform: scale(1.03);
   transform: scale(1.03);
   -ms-transform: scale(1.03);
}

.box.nos-box { 
  background-image: url("../imagenes/seccion-nosotros.png");
}

/* Categorias de productos */
.box.quesos-duros{
  background-image: url("../imagenes/secciones/quesos-duros01.png");
  margin-left:51px;
}

.box.quesos-semi-duros{
  background-image: url("../imagenes/secciones/quesos-semiDuros.png");
  margin-left:16px;
}

.box.quesos-blandos{
  background-image: url("../imagenes/secciones/quesos-blandos.png");
  margin-left:16px;
}

.box.dulce-de-leche{
  background-image: url("../imagenes/secciones/dulce-de-leche.png");
  margin-left:16px;
}

.box.derivados{
  background-image: url("../imagenes/secciones/derivados.png");
  margin-left:51px;
  margin-top: 10px;
}

.box.dulces-artesanales {
  background-image: url("../imagenes/secciones/dulces-artesanales.png");
  margin-left:16px;
  margin-top: 10px;  
}

.box.fiambres {
  background-image: url("../imagenes/secciones/fiambres.png");
  margin-left:16px;
  margin-top: 10px;
}

.box-label2 {
  color: #FFFFFF;
  float: left;
  font-family: Verdana;
  margin-top: 171px;
  width:100%;
  text-align:center;
  cursor:pointer;
}

.thumbs-productos{
  width: 100%;
  height: 86px;
  float: right;
}

.thumb{
  background-repeat: no-repeat;
  float: right; 
  cursor:pointer;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  width: 86px;
  height: 86px;
  margin-right:20px;
}

.thumb:hover {
   -moz-transform: scale(1.05);
   -webkit-transform: scale(1.05);
   -o-transform: scale(1.05);
   transform: scale(1.05);
   -ms-transform: scale(1.05);
}

.thumbs-productos a:first-child .thumb{
  margin-right:38px;
}

.thumb.parrillero{
  background-image: url("../imagenes/secciones/Detalle-parrillero th.png");
}

.thumb.tybo{
  background-image: url("../imagenes/secciones/Detalle-tybo th.png");
}

.thumb.especiados{
  background-image: url("../imagenes/secciones/Detalle-saborizado th.png");
}

.thumb.pategras{
  background-image: url("../imagenes/secciones/Detalle-pategras th.png");
}

.thumb.fontina{
  background-image: url("../imagenes/secciones/Detalle-fontina th.png");
}

.thumb-label2{
  color: #FFFFFF;
  float: left;
  font-family: Verdana;
  margin-top: 67px;
  width:100%;
  text-align:center;
  cursor:pointer;
  font-size: 12px;
}
/*****/

.prod-box {
  background-image: url("../imagenes/seccion-productos.png");
  background-repeat: no-repeat;
  width:222px;
  height:242px;
  float:left; 
  cursor:pointer;
}

.rest-box {
  background-image: url("../imagenes/seccion-recetario.png");
  background-repeat: no-repeat;
  width:222px;
  height:242px;
  float:left;
  cursor:pointer;
}

.cont-box {
  background-image: url("../imagenes/seccion-produccion-propia2.png");
  background-repeat: no-repeat;
  width:222px;
  height:242px;
  float:left;
  cursor:pointer;
}
.box-label {
  color: #FFFFFF;
  float: left;
  font-family: Verdana;
  margin-left: 56px;
  margin-top: 209px;
  cursor:pointer;
}

.face-box {
  background-image: url("../imagenes/caja-buscanos-en-facebook.png");
  background-repeat: no-repeat;
  width:456px;
  height:127;
  cursor:pointer;
}

.vender-box {
  background-image: url("../imagenes/caja-vende-trelactea.png");
  background-repeat: no-repeat;
  float: right;
  height: 127px;
  margin-right: 55px;
  width: 456px;
  margin-top:40px;
  cursor:pointer;
}



.text-container {
 background:#F6CA81;
 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
 filter: alpha(opacity=60);
 -moz-opacity:0.6;
 -khtml-opacity: 0.6;
 opacity: 0.6;
 height:391px;
 margin-top:15px;
 width:1025px;
 margin-left: 12px;
}

.quienes-foto {
  background-image: url("../imagenes/quienes-foto.png");
  }

.quienes-somos-copy-container {
  height: 335px;
  width: 450px;
  font-family:Verdana;
  font-size:12px;
  text-align:left;
  color: black;
  line-height:23px;
  float: right;
  margin: 77px 50px 0px 0px;
}

.float-link {
  display: block;
  height: 95px;
  margin-left: 80px;
  margin-top: 5px;
  width: 257px;
  float: left;
}

.footer {
  width: 1051px;
  height: 237px;
  background-image:url(../imagenes/fondo-pie.jpg);
  float:left;
  overflow:hidden;
  clear:left;
  margin-bottom:0px;
}

.footer .rigt-container {
  background:#D62128;
  float:right;
  height: 237px;
  width: 263px;
  margin-right: 14px;
}


.footer-rigt-container .faceIcon {
  background-image: url("../imagenes/iso-facebook.png");
  background-repeat: no-repeat;
  width:28px;
  height:29px;
  margin-top:10px;
  margin-left:10px;
  cursor:pointer;
}

.footer-rigt-container .faceIcon a{
    display:block;
    height:29px;
    width:28px;
}

.footer-rigt-container p {
  font-family:Verdana;
  text-align:left;
  font-size:10px;
  color:#fff;
  margin: 2px 15px;
}

.caja-footer {
  height:auto;
  width:134px;
  float:left;
  margin-left:10px;
  font-family:Verdana;
  font-size: 10px;
  color:#ffffff;
  margin-top: 20px;
  text-align: left;
}

.caja-footer.first {
  margin-left: 49px;
}

.caja-footer .title{
  width:100%;
  border-bottom:1px solid #ffffff;
  margin-bottom: 5px;
  padding-bottom: 5px;
  cursor:default;
}

.caja-footer p{
  cursor:pointer;
  margin-top:5px;
  margin-bottom: 10px;
}

.caja-footer a{
  color:#ffffff;
}


/* Detalle producto */ 

.detalle-producto-container {
 background:#F6CA81;
 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
 filter: alpha(opacity=60);
 -moz-opacity:0.6;
 -khtml-opacity: 0.6;
 opacity: 0.6;
 height:391px;
 margin-top:30px;
 width:1023px;
 position:relative;
 margin-left:13px;
 float:left;
 
}

.detalle-producto-container .detalles-table-container-right{
  background: none repeat scroll 0 0 #FE0000;
  float: right;
  height: 94px;
  margin-top: 276px;
  width: 335px;
}

.detalle-text-1 {
  font-family: Verdana;
  font-size: 12px;
  left: 580px;
  position: absolute;
  text-align: left;
  top: 360px;
  z-index: 10;
  width:123px;
}

.detalle-text-2 {
  font-family: Verdana;
  font-size: 12px;
  left: 712px;
  position: absolute;
  text-align: left;
  top: 360px;
  z-index: 10;
  text-align:left;
  width:123pxpx;
}

.detalle-text-1 p {
  width:100%;
}


.detalle-text-2 p{
  width:100%;
}


.detalle-producto-container .detalles-table-container-left{
  background:#FD7464;
  width:688px;
  height:94px;
  margin-top:276px;
  float:left;
}

.title-detalle-producto-container {
    border-bottom: 1px solid #FE0000;
    overflow: hidden;
    width: 500px;
    height: 30px;
    float: left;
}

.descripcion > .title-detalle-producto-container {
    margin-top:70px
}

.title-detalle-producto-container .title,.title-detalle-producto-container2 .title {
  color: #FE0000;
  float: left;
  font-family: Verdana;
  margin-bottom: 10px;
  cursor: default;
}

.title-detalle-producto-container .title a,.title-detalle-producto-container2 .title a {
  color: #FE0000!important;
}

.title-detalle-producto-container .title span.bold,.title-detalle-producto-container2 .title span.bold {
  font-weight:bold;
}

.copy-detalle-producto {
  margin-top: 15px;
  width: 436px;
  line-height: 18px;
  font-family:Verdana;
  font-size:12px;
  text-align: left;
  height: 290px;
  float: left;
}

.image-producto {
  background-repeat: no-repeat;
  height: 454px;
  margin-top: 50px;
  margin-left: 40px;
  width: 454px;
  z-index: 1010;
  float:left;
}

.image-producto.dulce{background-image: url("../imagenes/Detalle-dulce-de-leche.png");}
.image-producto.fiambre{background-image: url("../imagenes/Detalle-bondiola.png");}
.image-producto.queso-blando{background-image: url("../imagenes/Detalle-cremoso.png");}
.image-producto.dulce-artesanal{background-image: url("../imagenes/Detalle-mermelada.png");}
.image-producto.derivado{background-image: url("../imagenes/Detalle-aceitunas.png");}
.image-producto.queso-duro{background-image: url("../imagenes/Detalle-reggianito.png");}
.image-producto.queso-semi-duro-tybo{background-image: url("../imagenes/Detalle-tybo.png");}
.image-producto.queso-semi-duro-parrillero{background-image: url("../imagenes/Detalle-parrillero.png");}
.image-producto.queso-semi-duro-pategras{background-image: url("../imagenes/Detalle-pategras.png");}
.image-producto.queso-semi-duro-especiados{background-image: url("../imagenes/Detalle-saborizado.png");}
.image-producto.queso-semi-duro-fontina{background-image: url("../imagenes/Detalle-fontina.png");}  



/* contacto */

.transparencia {
  background-image: url(../imagenes/fondo_transparencia.png);
  float:left;
  width: 1024px;
  margin-left: 13px;
}

.franja-amarilla-transparente2 {
  background:#F6CA81;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: alpha(opacity=60);
  -moz-opacity:0.6;
  -khtml-opacity: 0.6;
  opacity: 0.6;
  height:391px;
  float:left;
  margin-top: 33px;
  width:1023px;
  margin-left: 12px;
  position:relative;
  margin-bottom:60px;
}

.mapa-container {
  height: 445px;
  margin-left: 40px;
  margin-top: 50px;
  width: 445px;
  border-radius: 30px;
  border:4px solid #FFFFFF;
  overflow:hidden;
  background:#F4F3F0;
  float: left;
}

.form {
  height: 335px;
  margin: 50px 30px 0px 20px;
  width: 475px;
  float: right;
}

.form .form-input {
  float:left;
  border:1px solid red;
  width:330px;
  height:30px;
  border-radius:10px 10px 10px 10px;
  background:#FFFFFF;
  margin-top:10px;
}

.form .form-text {
  float:left;
  border:1px solid red;
  width:330px;
  height:auto;
  border-radius:10px 10px 10px 10px;
  background:#FFFFFF;
  margin-top:10px;
}

.form .form-label {
  float:left;
  clear:left;
  font-family:Verdana;
  font-size:12px;
  margin-top:18px;
  width:137px;
  text-align:left;
}

.form .form-input  input {
  border: none;
  height: 29px;
  width: 306px;
  outline: none;
  border: 0;
  background: transparent;
}

.form   textarea {
  border: none;
  height: 50px;
  width: 306px;
  outline: none;
  border: 0;
  background: transparent;
  font-family: arial;
  padding: 2px 0px;
}

.button {
  background: none repeat scroll 0 0 #E71B2C;
  border: 1px solid #E71B2C;
  border-radius: 6px 6px 6px 6px;
  float: left;
  font-family: Verdana;
  font-size: 14px;
  height: 22px;
  line-height: 20px;
  margin-left: 252px;
  margin-top: 10px;
  width: 100px;
  cursor:pointer;
  color:#ffffff;
}

.button2 {
  background: none repeat scroll 0 0 #E71B2C;
  border: 1px solid #E71B2C;
  border-radius: 6px 6px 6px 6px;
  float: left;
  font-family: Verdana;
  font-size: 14px;
  height: 22px;
  line-height: 20px;
  margin-left: 10px;
  margin-top: 10px;
  width: 100px;
  cursor:pointer;
  color:#ffffff;
}

.message-ok{
  float:left;
  border:1px solid red;
  width:330px;
  height:auto;
  border-radius:10px 10px 10px 10px;
  background:#FFFFFF;
  margin-top:10px;
  margin-left: 137px;
  background:#E9F7E8;
  border:1px solid #6CDB62;
  font-family:Verdana;
  font-size:12px;
  
}


input:invalid{ 
 background: none;
 border: none;
 -moz-box-shadow: none; 
  box-shadow: 0px 0px 0px #000; 
}

textarea:invalid{ 
 background: none;
 border: none;
 -moz-box-shadow: none; 
  box-shadow: 0px 0px 0px #000; 
}

/* Recetas  */

.image-recetas-container {
  background:none;
  height: 445px;
  left: 64px;
  position: absolute;
  top: 52px;
  width: 445px;
  z-index: 1010;
  border-radius:44px 44px 44px 44px;
  border:4px solid #FFFFFF;
  overflow:hidden;
  background:#F4F3F0;
}

.lista-recetas-container{
  height: 335px;
  margin-top: 130px;
}

.recetas-foto {
  background-image: url("../imagenes/recetas/recetas-portada.png");
}

.lista-recetas-container p {
  text-align:left;
}

.lista-recetas-container a{
  text-decoration:none;
  color:#000000;
  font-family:verdana;
  font-size:12px;
}

.lista-recetas-container a:hover{
  text-shadow: 0.1em 0.1em 0.2em #666666
}

/* Detalle receta */

.recetas-container-copy {
  width: 475px;
  font-family:Verdana;
  font-size: 12px;
  text-align: left;
  color:#000000;
  line-height: 17px;
  word-spacing: 0.2em;
  margin-top: 10px;
  float: left;
}

.receta-detalle-foto {
  background-image: url("../imagenes/receta-detalle-foto.png");
  background-repeat: no-repeat;
  position:absolute;
  top:40px;
  left: 30px; 
  width: 485px;
  height:464px;
  z-index:99;
}

.receta-detalle-foto.fajitas{background-image: url("../imagenes/recetas-fajitas.png");}
.receta-detalle-foto.triangulitos{background-image: url("../imagenes/recetas-triangulitos.png");}
.receta-detalle-foto.brocoli{background-image: url("../imagenes/recetas-brocoli.png");}
.receta-detalle-foto.pizza{background-image: url("../imagenes/recetas-pizza.png");}
.receta-detalle-foto.panqueques{background-image: url("../imagenes/recetas-panqueques.png");}

.faceIcon {
  background-image: url("../imagenes/iso-facebook.png");
  background-repeat: no-repeat;
  width:28px;
  height:29px;
}

.titleForm {
  text-align:left;
  font-family:Verdana;
  font-size:12px;
  margin-top:20px;
  margin-bottom:20px;
}

.sucursal{
  background-image: url("../imagenes/sucursal_1.png");
  background-repeat: no-repeat;
  height: 213px;
  width: 457px;
  margin-top:40px;
  cursor:pointer;
  overflow:hidden;
}

.sucursal1{
  background-image: url("../imagenes/sucursal_1.png");
  background-repeat: no-repeat;
  float: left;
  height: 213px;
  width: 457px;
  margin-top:40px;
  margin-left: 10px;
  cursor:pointer;
  overflow:hidden;
  clear: left;
}

.sucursal1{
  float: left;
  clear:left
;
  margin-left: 39px;
}

.sucursal2{
  float: right;
  margin-right: 42px;

}

.sucursal_title {
  color: #FFFFFF;
  float: right;
  font-family: Verdana;
  font-size: 22px;
  margin-right: 17px;
  margin-top: 22px;
}

.sucursal_text {
  clear: right;
  color: #333333;
  float: right;
  font-family: Verdana;
  font-size: 12px;
  margin-right: 17px;
  margin-top: 27px;
  text-align: left;
  width: 173px;
  line-height: 17px;
}

.title-detalle-producto-container2 {
    border-bottom: 1px solid #FE0000;
    left: 11px;
    overflow: hidden;
    position: absolute;
    top: 37px;
    width: 1025px;
}

form{margin:0;}

a.vermapa{
  color:black!important;
  font-family:Verdana,Arial;
  font-size: 13px;
  float:left;
  margin:10px 0px 10px 30px;
  clear:both;
}

.footer-rigt-container p.titulo{
  font-size: 15px;
}

.footer-rigt-container p.grande{
  font-size: 13px;
  margin-top: 10px;
}